Will Ionic apps still work in November ?

Description
**As of November 1, the minimum supported version of the Native Meeting SDKs will be 5.5.1 as this shares a code base with version 5.5.1 of the Zoom Client ,

I use ionic (version: [v4.6.21666.0603] ) , Will it affect that?

Which Ionic Meeting SDK version?
Knowing the version can help us to identify your issue faster.

To Reproduce(If applicable)

Screenshots

Smartphone (please complete the following information):

Additional context
Add any other context about the problem here.